﻿#cms_2-c .box_item{
	word-break: break-all;
}
.cms_2-c .cate_box{
    justify-content: flex-start;
}
@media screen and (max-width: 667px){
	#cms_2-c .cate_title{
		margin-left: 0;
	}
	#cms_2-c .box_item{
		border: none;
	}
	.cms_2-c .box_item{
		border: none;
	}
}
#cms_2-c .box_item{
	word-break: break-all;
}
.cms_2-c .cate_box{
    justify-content: flex-start;
}
@media screen and (max-width: 667px){
	#cms_2-c .cate_title{
		margin-left: 0;
	}
	#cms_2-c .box_item{
		border: none;
	}
	.cms_2-c .box_item{
		border: none;
	}
}

/* 追加 */
.link_type2 .cate_box a {
    color: #fff;
}
.link_type2 .cate_box a:before, .link_type2 .cate_box a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(0 60 121 / 50%);
    z-index: 1;
}
.link_type2 .cate_box a:after {
    top: 100%;
    background: linear-gradient(127deg,rgba(42, 179, 252, 1) 27%, rgba(58, 99, 255, 1) 100%);
    transition: 0.5s;
	z-index: 3;
}
.link_type2 .cate_box a:hover:after {
    top: 0;
}
.link_type2 .cate_box .txt_wrap {
    z-index: 2;
}
.link_type2 .more {
	letter-spacing: 3px;
    box-sizing: border-box;
	opacity: 0;
	transition: opacity .8s;
	z-index: 4;
}
.link_type2 .cate_box a:hover .more {
    opacity: 1;
}
#cms_2-c .box_item{
	word-break: break-all;
}
.cms_2-c .cate_box{
    justify-content: flex-start;
}
@media screen and (max-width: 667px){
	#cms_2-c .cate_title{
		margin-left: 0;
	}
	#cms_2-c .box_item{
		border: none;
	}
	.cms_2-c .box_item{
		border: none;
	}
}

/* 追加分 */
.flow_type3 .cate{counter-reset: box;}
.flow_type3 .cate_box{counter-increment: box;}
.flow_type3 .box_item{padding-top: 60px;}
.flow_type3 .box_title1{z-index: 0}
.flow_type3 .box_title1::before, .flow_type3 .box_title1::after{
	position: absolute;
	content: "";
	display: block;
	pointer-events: none
}
.flow_type3 .box_title1::before {
	content: "0"counter(box);
	font-size: 86px;
	color: #ebebeb;
	left: 0;
	top: -70px;
	z-index: -1;
}
.flow_type3 .box_title1::after{
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-color: #222
}
/*-------- スマートフォン --------*/
@media screen and (max-width: 667px){
.flow_type3 .box_title1::before{
	left: auto;
	right: 0;
	top: -50px
}
.flow_type3 .box_item {
    padding-top: 36px;
}
}